## ruby-iso8601 0.12.0

=== debian/changelog ===
ruby-iso8601 (0.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards_version to 4.2.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 22 Aug 2018 12:40:34 -0700

ruby-iso8601 (0.11.0-1) unstable; urgency=medium

  * New upstream release.
    - Supporting negation.
  * Bump Standards-Version to 4.1.5, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 23 Jul 2018 09:21:29 +0800

ruby-iso8601 (0.10.1-1) unstable; urgency=medium

  * Initial release (Closes: #895638)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 13 Apr 2018 17:41:09 -0300
