=== debian/control ===
Source: ruby-iso8601
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper (>= 10),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-iso8601.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-iso8601
Homepage: https://github.com/arnau/ISO8601
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-iso8601
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends}
Description: Ruby parser to work with ISO 8601 dateTimes and durations
 ISO8601 is a simple implementation in Ruby of the ISO 8601 (Data elements and
 interchange formats - Information interchange - Representation of dates
 and times) standard.
 .
 https://en.wikipedia.org/wiki/ISO_8601
