=== debian/watch ===
version=4
https://gemwatch.debian.net/iso8601 .*/iso8601-(.*).tar.gz
