## ruby-iso8601 0.12.1

=== debian/changelog ===
ruby-iso8601 (0.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch tarballs to GitHub tags - upstream dropped specs and docs from
    their gem.
    - Patch out the use of git in the gemspec.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 04 Nov 2018 09:44:27 -0800
