=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-iso8601.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-iso8601
 Homepage: https://github.com/arnau/ISO8601
