## ruby-iso8601 0.13.0

=== debian/changelog ===
ruby-iso8601 (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * Add myself as an uploader
    - Thanks, Stefano, for all the work so far! <3
  * Drop d/patches as they're merged upstream
  * Bump debhelper-compat to 13

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 18 Jul 2020 13:17:38 +0530

ruby-iso8601 (0.12.2-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Refresh patches.
  * Bump copyright years.
  * Bump Standards-Version to 4.5.0, no changes needed.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 01 Jul 2020 14:42:32 -0700
