=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Utkarsh Gupta <utkarsh@debian.org>
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-iso8601.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-iso8601
 Homepage: https://github.com/arnau/ISO8601
