=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ruby-iso8601-$1.tar.gz%" \
    https://github.com/arnau/ISO8601/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
